<?php

namespace App\Http\Controllers\Dashboard;


use App\Classes\Modules\ControllersLogic\Dashboard\CbmReportLogic;

class CbmReportController
{
    public function index(CbmReportLogic $logic) {
        return $logic->execute();
    }
}